body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Ropa Sans', sans-serif, Arial, Helvetica;
	font-size:16px;
	font-weight:300;
	color:#347D8D;
	}
body{
	background:#FFFFFF;
	}
body img{
	border:none;
	}
.orange_bg{
	color:#005C70;
	background:url(../images/bg.jpg) center top no-repeat #F7941E;
	background-size:cover;
	}
.green_bg{
	color:#96AEB9;
	background:#005C70;
	}
.cream_bg{
	background:#FEF5EF;
	}
.white_bg{
	background:#FFFFFF;
	}
.footer_bg{
	background:#FCDBC2;
	}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:92%;
	max-width:1200px;
	}
@media screen and (max-width: 960px){
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ul, li{
	margin:0;
	padding:0;
	}
h1{
	margin:0 0 25px 0;
	font-size:35px;
	font-weight:400;
	}
.orange_bg h1{
	text-transform:uppercase;
	color:#FFFFFF;
	}
h2{
	margin:0 0 20px 0;
	padding: 10px 0 0 0;
	font-size:28px;
	font-weight:400;
	color:#F7941E;
	}
h1 + h2, h2:first-child{padding: 0;}
.orange_bg h2{
	margin:0 0 40px 0;
	font-size:35px;
	color:#005C70;
	}
h3{
	margin:0 0 3px 0;
	font-size:24px;
	font-weight:400;
	}
p{
	margin:0 0 25px 0;
	line-height:130%;
	}
a{
	text-decoration:none;
	color:#F7941E;
	}
a:hover{
	color:#005C70;
	}
a:focus{
	outline:none;
	}
li{
	list-style:none;
	}
@media screen and (max-width: 720px){
	h1{
		font-size:30px;
		}
	h2{
		font-size:26px;
		}
	.orange_bg h2{
		margin:0 0 25px 0;
		font-size:30px;
		}
	h3{
		font-size:22px;
		}
	}
@media screen and (max-width: 480px){
	h3{
		font-size:20px;
		}
	}
	
/*---------------TOP--------------*/
#top{
	min-height:155px;
	}
#nav_toggle{
	display:none;
	position:absolute;
	bottom:12px;
	right:-10px;
	width:50px;
	height:50px;
	cursor:pointer;
	background:url(../images/nav_toggle_bg.png) center center no-repeat;
	}
#logo{
	position:absolute;
	top:8px;
	left:0;
	z-index:5;
	}
#top .social{
	position:absolute;
	top:42px;
	right:0;
	}
#top .social img{
	margin:0 0 0 10px;
	display:block;
	float:left;
	width:28px;
	}
@media screen and (max-width: 960px){
	#top{
		min-height:88px;
		}
	#nav_toggle{
		display:block;
		}
	#logo{
		width:100px;
		height:auto;
		top:5px;
		}
	#top .social{
		top:37px;
		right:50px;
		}
	}
	
/*---------------NAV--------------*/
#nav{
	margin:0 auto 0 auto;
	position:relative;
	width:92%;
	max-width:1200px;
	z-index:10;
	-webkit-transition:max-height 300ms ease;
	-moz-transition:max-height 300ms ease;
	-o-transition:max-height 300ms ease;
	transition:max-height 300ms ease;
	}
#nav ul{
	position:absolute;
	right:-10px;
	bottom:0;
	}
#nav li{
	margin:0 10px 0 10px;
	float:left;
	}
#nav li.current{
	border-bottom:5px solid #005C70;
	}
#nav li a{
	margin:0 -10px -5px -10px;
	padding:12px 10px 18px 10px;
	display:block;
	font-size:18px;
	color:#005C70;
	-webkit-transition:color 300ms ease;
	-moz-transition:color 300ms ease;
	-o-transition:color 300ms ease;
	transition:color 300ms ease;
	}
#nav li a:hover, #nav li.current a{
	color:#F7941E;
	}
@media screen and (max-width: 960px){
	#nav{
		width:auto;
		max-height:0;
		overflow:hidden;
		}
	.show_nav #nav{
		max-height:260px;
		}
	#nav ul{
		padding:6px 0 6px 0;
		position:static;
		}
	#nav li{
		margin:0;
		float:none;
		}
	#nav li.current{
		border-bottom:none;
		border-left:5px solid #005C70;
		}
	#nav li a{
		margin:0;
		padding:6px 4% 6px 4%;
		}
	#nav li.current a{
		margin:0 0 0 -5px;
		}
	}
	
/*---------------SUB NAV--------------*/
#sub_nav{
	min-height:34px;
	background:#FCDBC2;
	background:rgba(255,255,255,0.55);
	}
#sub_nav ul{
	margin:0 auto 0 auto;
	position:relative;
	width:92%;
	max-width:1200px;
	text-align:center;
	}
#sub_nav li{
	display:inline-block;
	}
#sub_nav li a{
	padding:8px 10px 8px 10px;
	display:block;
	color:#005C70;
	-webkit-transition:color 300ms ease;
	-moz-transition:color 300ms ease;
	-o-transition:color 300ms ease;
	transition:color 300ms ease;
	}
#sub_nav li a:hover, #sub_nav li.current a{
	color:#F7941E;
	}
@media screen and (max-width: 720px){
	#sub_nav{
		padding:4px 0 4px 0;
		min-height:26px;
		}
	#sub_nav li a{
		padding:4px 10px 4px 10px;
		}
	}
	
/*---------------HEADER--------------*/
#header{
	padding:50px 0 30px 0;
	}
#header .team{
	position:absolute;
	top:0;
	bottom:25px;
	right:0;
	width: 48%;
	background:url(../images/team/team.jpg) center 30% no-repeat;
	background-size: cover;
	}
.slogan{
	font-size:70px;
	line-height:90%;
	color:#005C70;
	}
.article{
	overflow:auto;
	color:#FFFFFF;
	}
.article h3{
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	font-size:35px;
	border-bottom:1px solid #FFFFFF;
	}
.article p{
	font-size:18px;
	}
.article .more{
	margin:-20px 0 25px 0;
	display:block;
	float:right;
	color:#347D8D;
	border:2px solid #FFFFFF;
	-webkit-transition:color 300ms ease;
	-moz-transition:color 300ms ease;
	-o-transition:color 300ms ease;
	transition:color 300ms ease;
	}
.article .more:hover{
	color:#FFFFFF;
	color:#005C70;
	}
.article .more span{
	margin:2px;
	padding:6px 20px 6px 20px;
	display:block;
	font-size:18px;
	background:#FBD1AD;
	}
@media screen and (max-width: 960px){
	.slogan{
		font-size:55px;
		}
	.article h3{
		font-size:30px;
		}
	}
@media screen and (max-width: 720px){
	#header{
		padding:40px 0 15px 0;
		}
	.slogan{
		font-size:40px;
		}
	.slogan br{
		display:none;
		}
	.article h3{
		font-size:25px;
		}
	.article p{
		font-size:16px;
		}
	#header .team_wrap{max-width: 576px;}
	#header .team{
		margin: 0 0 25px 0;
		padding:50% 0 0 0;
		position:static;
		width: auto;
		}
	}
	
/*---------------QUICKLINKS--------------*/
#quicklinks{
	padding:30px 0 30px 0;
	overflow:auto;
	}
.quicklink{
	width:33.33%;
	float:left;
	text-align:center;
	}
.quicklink a{
	display:block;
	color:#96AEB9;
	border-left:1px solid #347D8D;
	}
.quicklink:first-child a{
	border:none;
	}
.quicklink .img{
	margin:0 auto 8px auto;
	display:inline-block;
	border:2px solid #005C70;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.quicklink:hover .img{
	border:2px solid #FFFFFF;
	}
.quicklink img{
	margin:2px;
	display:block;
	}
.quicklink br{
	display:none;
	}
.quicklink .link{
	color:#F7941E;
	}
@media screen and (max-width: 720px){
	.quicklink br{
		display:inline;
		}
	}
@media screen and (max-width: 480px){
	#quicklinks{
		padding:10px 0 10px 0;
		}
	.quicklink{
		width:100%;
		float:none;
		}
	.quicklink a{
		padding:20px 0 20px 0;
		border-top:1px solid #347D8D;
		border-left:none;
		}
	.quicklink img{
		width:36px;
		height:auto;
		}
	.quicklink br{
		display:none;
		}
	}
	
/*---------------CONTENT--------------*/
.content{
	padding:70px 0 45px 0;
	}
.content ul{
	margin:0 0 25px 0;
	}
.content p + ul{
	margin:-10px 0 25px 0;
	}
.content li{
	padding:0 0 0 12px;
	line-height:130%;
	background:url(../images/bullet.png) 2px 10px no-repeat;
	}
.content img{
	margin:0 0 25px 0;
	display:block;
	max-width:100%;
	height:auto;
	}
.content img.inline{
	margin:0 30px 25px 0;
	display:inline-block;
	}
.columns{
	position: relative;
	overflow:auto;
	}
.left{
	width:48%;
	float:left;
	}
.right{
	width:48%;
	float:right;
	}
.center{
	text-align:center;
	}
.video{
	margin:0 0 25px 0;
	padding:60% 0 0 0;
	position:relative;
	width:100%;
	}
.video iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	}
.logos{
	padding-top:0;
	text-align:center;
	}
.logos img{
	margin:0 17px 20px 17px;
	display:inline-block;
	}
.news{
	padding:10px 0 0 300px;
	position:relative;
	min-height:239px;
	}
h1 + .news{
	padding-top:0;
	}
.news img{
	position:absolute;
	top:10px;
	left:0;
	}
h1 + .news img{
	top:0;
	}
@media screen and (max-width: 960px){
	.content{
		padding:40px 0 15px 0;
		}
	.news{
		padding-left:225px;
		}
	.news img{
		width:200px;
		}
	}
@media screen and (max-width: 720px){
	.content{
		padding:30px 0 5px 0;
		}
	.left, .right{
		width:100%;
		float:none;
		}
	.logos img{
		margin:0 12px 0 12px 0;
		height:60px;
		}
	.news{
		padding-left:175px;
		}
	.news img{
		width:150px;
		}
	}
@media screen and (max-width: 480px){
	.news{
		padding-left:0;
		}
	.news img{
		position: static;
		}
	}
	
/*---------------SHORTCUT--------------*/
.shortcuts3{
	margin:0 -0.67% 0 -0.67%;
	position:relative;
	width:101.34%;
	overflow:auto;
	}
.shortcuts4{
	margin:0 -0.67% 0 -0.67%;
	position:relative;
	width:101.34%;
	overflow:auto;
	}
.shortcut{
	margin:0 1.32% 25px 0;
	display:inline-block;
	width:23.68%;
	vertical-align:top;
	}
.shortcuts3 .shortcut{
	width:32.01%;
	}
.shortcuts4 .shortcut{
	width:23.68%;
	}
.shortcut a{
	display:block;
	color:#005C70;
	}
.shortcut .img{
	margin:0 auto 10px auto;
	padding:5px;
	max-width:274px;
	border:2px solid #FFFFFF;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.shortcut:hover .img{
	background:#F9BE88;
	}
.shortcut img{
	display:block;
	max-width:100%;
	}
.shortcut p{
	margin:0 0 3px 0;
	font-size:18px;
	}
.shortcut span{
	font-size:18px;
	text-decoration:underline;
	color:#FFFFFF;
	}
@media screen and (max-width: 960px){
	.shortcuts4 .shortcut .img{
		padding:3px;
		}
	}
@media screen and (max-width: 720px){
	.shortcuts4 .shortcut{
		width:48.68%;
		}
	.shortcuts3 .shortcut .img{
		padding:3px;
		}
	.shortcut p, .shortcut span{
		font-size:16px;
		}
	.shortcuts4 .shortcut p{
		height:42px;
		}
	}
@media screen and (max-width: 480px){
	.shortcuts3 .shortcut{
		width:48.68%;
		}
	.shortcuts3 .shortcut.single{
		margin:0 auto 25px auto;
		float:none;
		}
	.shortcuts3 .shortcut.blank{
		display:none;
		}
	.shortcuts3 .shortcut:first-child{
		margin:0 auto 25px auto;
		float:none;
		}
	}
@media screen and (max-width: 450px){
	.shortcuts4 .shortcut p{
		height:62px;
		}
	}
	
/*---------------PERSON--------------*/
.person{
	margin:0 0 25px 0;
	position:relative;
	overflow:auto;
	color:#FFFFFF;
	background:#005C70;
	}
.person img{
	margin:0;
	display:block;
	float:left;
	}
.person .details{
	padding:15px 10px 15px 10px;
	}
.person img + .details{
	padding:15px 10px 0 146px;
	}
.person p{
	margin:0;
	}
	
/*---------------FOOTER--------------*/
#footer{
	padding:50px 0 60px 0;
	overflow:auto;
	font-size:14px;
	color:#005C70;
	}
#footer a{
	color:#005C70;
	}
#footer a:hover{
	color:#347D8D;
	color:#F7941E;
	}
#footer .col1, #footer .col2{
	padding:0 30px 0 0;
	float:left;
	}
#footer ul{
	margin:0 0 15px 0;
	}
#footer .col1 > ul > li, #footer .col2 > ul > li{
	margin:0 0 15px 0;
	}
#footer li ul a{
	color:#889FAA;
	}
#footer .disclosure_statement{
	float: right;
	font-size: 13px;
	}
#copyright{
	margin-top: 20px;
	float:right;
	clear: right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
	}
#copyright img{
	margin:0 0 8px 0;
	width:30px;
	height:auto;
	}
@media screen and (max-width: 960px){
	#footer .col1{
		padding:0;
		width:48%;
		float:left;
		}
	#footer .col2{
		padding:0;
		width:48%;
		float:right;
		}
	#footer .disclosure_statement{
		margin-top: 20px;
		float: left;
		clear: both;
		}
	#copyright{
		float:none;
		clear:both;
		}
	}
@media screen and (max-width: 720px){
	#footer{
		padding:40px 0 30px 0;
		}
	#footer li{
		margin:0 0 5px 0;
		}
	#copyright li{
		margin:0;
		}
	}
@media screen and (max-width: 400px){
	#footer .col1, #footer .col2{
		width:100%;
		float:none;
		}
	#footer ul{
		margin:0 0 8px 0;
		}
	#footer li{
		margin:0;
		}
	#footer .col1 > ul > li, #footer .col2 > ul > li{
		margin:0 0 8px 0;
		}
	}
	
/*---------------CLASSES--------------*/
.bold{
	font-weight:700;
	}